## pipewalker 1.0

=== meson_options.txt ===
# project version
option('version',
       type : 'string',
       value : '0.0.0',
       description : 'project version')
