=== debian/watch ===
version=4
# We wrap @ARCHIVE_EXT@ into parentheses because it is non-capturing
opts="downloadurlmangle=s/archive\/refs\/tags\/v@ANY_VERSION@(@ARCHIVE_EXT@)/releases\/download\/v$1\/@PACKAGE@-$1$2/" \
https://github.com/artemsen/@PACKAGE@/tags archive/refs/tags/v?(\d\S+)\.tar\.gz
