## pipewalker 0.9.5

=== debian/changelog ===
pipewalker (0.9.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- David da Silva Polverari <david.polverari@gmail.com>  Thu, 27 Oct 2022 21:31:55 +0000

pipewalker (0.9.5-1) experimental; urgency=medium

  * New upstream version 0.9.5.
  * Removed binary files from source as they were included upstream.
    Consequently:
      - debian/copyright: removed useless Files pattern.
      - debian/examples: modified to install file now provided by upstream.
      - debian/extra/*: not needed anymore. Removed.
      - debian/install: removed unnecessary line.
      - debian/source/include-binaries: not needed anymore. Removed.
  * debian/manpages: updated to install upstream manpage.
  * debian/patches/:
      - Removed previous patches, as they were applied upstream. Thanks!
      - 010_use-xdg-icon-dir.patch: adapted from 030_fix-xdg-dot-desktop.patch
        to use the PNG icon generated due to AppStream requirements.
  * debian/pipewalker.6: removed, as it was included upstream.
  * debian/source/lintian-overrides: no longer needed. Removed.

 -- David da Silva Polverari <david.polverari@gmail.com>  Wed, 26 Oct 2022 01:13:44 +0000

pipewalker (0.9.4-7) unstable; urgency=medium

  * Added functionality to generate a .png icon from the upstream .xpm and copy
    it to the proper directory, to comply with FreeDesktop standards.
    Consequently:
      - debian/clean: created to remove generated file from the build tree.
      - debian/control: added imagemagick to the Build-Depends field to convert
        the icon during the build.
      - debian/install: added a line to copy the generated icon to the right
        directory.
      - debian/patches/030_fix-xdg-dot-desktop.patch: modified to use the new
        icon.
      - debian/rules: added override_dh_auto_build target to generate the icon
        during the build.
  * Ran wrap-and-sort.
  * debian/control: changed from libgl1-mesa-dev to libgl-dev in Build-Depends
    field to avoid depending on obsolete transitional package.
  * debian/upstream/net.sourceforge.pipewalker.pipewalker.metainfo.xml: created
    to provided MetaInfo metadata to comply with AppStream. Consequently:
      - debian/copyright: added licensing for the added .metainfo.xml file.
      - debian/install: added a line to install the new file.
  * debian/watch: replaced incorrect watch option downloadurlmangle with proper
    filenamemangle one to fix upstream tarball download functionality when using
    uscan.

 -- David da Silva Polverari <david.polverari@gmail.com>  Sat, 15 Oct 2022 23:43:32 +0000
