=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: David da Silva Polverari <david.polverari@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-               libgl1-mesa-dev,
+               imagemagick,
+               libgl-dev,
                libglu1-mesa-dev,
                libpng-dev,
                libsdl1.2-dev,
