=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --bindir=/usr/games --datadir=/usr/share

override_dh_auto_build:
	cd extra; convert pipewalker.xpm +set date:create +set date:modify -define png:exclude-chunk=time -thumbnail 64x64 -flatten pipewalker.png
	dh_auto_build
