=== debian/tests/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Restrictions: superficial
 
 Test-Command: xvfb-run -a -s -noreset timeout --preserve-status 5 pipewalker
-Depends: @, xauth, xvfb
+Depends: xauth, xvfb, @
 Restrictions: allow-stderr
 
 Test-Command: xvfb-run -a -s -noreset timeout --preserve-status 5 pipewalker -id=1234 -wrap=0 -size=big
-Depends: @, xauth, xvfb
+Depends: xauth, xvfb, @
 Restrictions: allow-stderr
