## pipewalker 1.0

=== debian/changelog ===
pipewalker (1.0-1) unstable; urgency=medium

  * New upstream release.
      - Upstream ported it to SDL2. (Closes: #1038538)
  * debian/clean: no longer needed. Removed.
  * debian/control:
      - Bumped Standards-Version to 4.6.2.
      - Updated the Build-Depends field.
      - Updated the Maintainer field.
  * debian/copyright:
      - New upstream licensing: MIT.
      - Removed leftover Comment field.
      - Updated author email on a Files stanza.
      - Updated packaging and upstream copyright years.
  * debian/examples: no longer needed. Removed.
  * debian/install: removed leftover line.
  * debian/manpages: no longer needed. Removed.
  * debian/patches/:
      - 010_match-templated-args.patch: added to fix a FTBFS on i386.
      - 020_use-size_t-format-string.patch: added to fix a FTBFS on i386.
      - All previous patches were dropped, as upstream incorporated all changes
        during code refactoring.
  * debian/rules: dropped dh_auto_build override, as it is no longer needed.
  * debian/tests/control: adapted to accommodate changes to the program CLI
    interface.

 -- David da Silva Polverari <polverari@debian.org>  Sat, 20 Jan 2024 03:51:26 +0000
