=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: pipewalker
 Section: games
 Priority: optional
-Maintainer: David da Silva Polverari <david.polverari@gmail.com>
+Maintainer: David da Silva Polverari <polverari@debian.org>
 Build-Depends: debhelper-compat (= 13),
                imagemagick,
-               libgl-dev,
-               libglu1-mesa-dev,
-               libpng-dev,
-               libsdl1.2-dev,
-               libxpm-dev
-Standards-Version: 4.6.1
+               libsdl2-dev,
+               libsdl2-image-dev,
+               meson
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/pipewalker
 Vcs-Git: https://salsa.debian.org/debian/pipewalker.git
