## pipewalker 1.1

=== debian/changelog ===
pipewalker (1.1-1) unstable; urgency=medium

  * New upstream release.
      - Tiles are now randomized upon starting a new game or pressing
        randomization button. (Closes: #1072240)
  * debian/control: bumped Standards-Version to 4.7.0.
  * debian/patches/: dropped all patches, as upstream incorporated all changes.
  * debian/upstream/net.sourceforge.pipewalker.pipewalker.metainfo.xml:
      - Added 'content_rating' tag to provide age rating information.
      - Added 'developer' element with information about the author.
      - Added 'url' element of type 'homepage'.
      - Removed dot from end of component summary.

 -- David da Silva Polverari <polverari@debian.org>  Sat, 08 Jun 2024 02:16:33 +0000
