=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libsdl2-dev,
                libsdl2-image-dev,
                meson
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/pipewalker
 Vcs-Git: https://salsa.debian.org/debian/pipewalker.git
