=== debian/tests/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 Depends: xauth, xvfb, @
 Restrictions: allow-stderr
 
-Test-Command: xvfb-run -a -s -noreset timeout --preserve-status 5 pipewalker -id=1234 -wrap=0 -size=big
+Test-Command: xvfb-run -a -s -noreset timeout --preserve-status 5 pipewalker --id=1234 --no-wrap --width=10 --height=20
 Depends: xauth, xvfb, @
 Restrictions: allow-stderr
