=== debian/watch ===
version=4
# We wrap @ARCHIVE_EXT@ into parentheses because it is non-capturing
opts="filenamemangle=s/.+v@ANY_VERSION@(@ARCHIVE_EXT@)/@PACKAGE@-$1$2/" \
https://github.com/artemsen/@PACKAGE@/tags archive/refs/tags/v?(\d\S+)\.tar\.gz
